clang-tools 6.0.0

Namespaces | Functions
NamespaceAliaser.cpp File Reference
`#include "NamespaceAliaser.h"`
`#include "ASTUtils.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for NamespaceAliaser.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::utils

## Functions
| clang::tidy::utils::AST_MATCHER_P (NamespaceAliasDecl, hasTargetNamespace, ast_matchers::internal::Matcher< NamespaceDecl >, innerMatcher)